﻿
.KC_summaryEdit{
    position: absolute;
    text-align: right;
    right:0;
    padding: 15px 10px;
    box-sizing:border-box;
}
.KC_btnSet {
    margin-bottom:-35px;
}

.KC_summaryEdit .BigButtonLinkList a, .KC_btnSet .BigButtonLinkList a, a.KC_IconButton {
    display:block;
    float:right;
    text-indent:-9999px;
    color:transparent;
    width:20px;
    height:20px;
    margin: 0 5px;
    background-image: url('/App_Themes/Orion/Images/IconSprite.png');
}

div.KC_IconButton{
    text-indent:-9999px;
    color:transparent;
	border:0;
	width:20px;
	height:20px !important;
	background-image: url('/App_Themes/Orion/Images/IconSprite.png');
}

.BigButtonLinkList a.KC_EditButton, a.KC_EditButton, div.KC_EditButton {
    background-position: -35px 0;
}

.BigButtonLinkList a.KC_EditButton:hover, a.KC_EditButton:hover, div.KC_EditButton:hover {
    background-position: -35px -35px;
}

.BigButtonLinkList a.KC_AddButton, a.KC_AddButton, div.KC_AddButton {
    background-position: 0px 0;
}

.BigButtonLinkList a.KC_AddButton:hover, a.KC_AddButton:hover, div.KC_AddButton:hover {
    background-position: 0px -35px;
}

.BigButtonLinkList a.KC_SaveButton, a.KC_SaveButton, div.KC_SaveButton {
    background-position: -245px 0;
}

.BigButtonLinkList a.KC_SaveButton:hover, a.KC_SaveButton:hover, div.KC_SaveButton:hover {
    background-position: -245px -35px;
}

.BigButtonLinkList a.KC_DeleteButton, a.KC_DeleteButton, div.KC_DeleteButton {
    background-position: -70px 0;
}

.BigButtonLinkList a.KC_DeleteButton:hover, a.KC_DeleteButton:hover, div.KC_DeleteButton:hover {
    background-position: -70px -35px;
}

.BigButtonLinkList a.KC_ConfigButton, a.KC_ConfigButton, div.KC_ConfigButton {
    background-position: -420px 0;
}

.BigButtonLinkList a.KC_ConfigButton:hover, a.KC_ConfigButton:hover, div.KC_ConfigButton:hover {
    background-position: -420px -35px;
}

.BigButtonLinkList a.KC_LinkButton, a.KC_LinkButton, div.KC_LinkButton {
    background-position: -455px 0;
}

.BigButtonLinkList a.KC_LinkButton:hover, a.KC_LinkButton:hover, div.KC_LinkButton:hover {
    background-position: -455px -35px;
}

.hideQueryMenuTitle .panel-body {
    padding:0 10px;

}
.hideQueryMenuTitle .panel-heading {
    display:none;
}